<html lang="es">
    <head>
       <title>Proyecto Videojuegos</title>
       <meta name="author" content="Joel Montalvan"/>
       <meta name="description" content="Proyecto Videojuegos"/>
       <meta charset="UTF-8"/>
       <link rel="icon" type="image/x-icon" href="baixa.png"/>
       <link rel="stylesheet" href="index.css">
    </head>
    <body>
        <div class="logo">
            <figure>
                <img src="baixa.png" alt="Your logo"></img>
            </figure>
        </div>
        <div class="link">
            <nav>
                <a href="link1.html"><h1>Link 1</h1></a>
            </nav>
        </div>
        <div class="link">
            <nav>
                <a href="link2.html"><h1>Link 2</h1></a>
            </nav>
        </div>
        <div class="link">
            <nav>
                <a href="link3.html"><h1>Link 3</h1></a>
            </nav>
        </div>
        <div class="clearfix"></div>
        <div class="seccion">
            <h3>Videojuegos</h3>
        </div>
        <div class="Videojuego">
            <img src="logogris.png" alt="Videojuego" width="300"></img>
            <h3>&nbsp;&nbsp;Videojuego name</h3>
            <p>&nbsp;&nbsp;Desc. Fecha Lanzamiento. Info a dest...</p>
        </div>
        <div class="Videojuego">
            <img src="logogris.png" alt="Videojuego" width="300"></img>
            <h3>&nbsp;&nbsp;Videojuego name</h3>
            <p>&nbsp;&nbsp;Desc. Fecha Lanzamiento. Info a dest...</p>
        </div>
        <div class="Videojuego">
            <img src="logogris.png" alt="Videojuego" width="300"></img>
            <h3>&nbsp;&nbsp;Videojuego name</h3>
            <p>&nbsp;&nbsp;Desc. Fecha Lanzamiento. Info a dest...</p>
        </div>
        <div class="Videojuego">
            <img src="logogris.png" alt="Videojuego" width="300"></img>
            <h3>&nbsp;&nbsp;Videojuego name</h3>
            <p>&nbsp;&nbsp;Desc. Fecha Lanzamiento. Info a dest...</p>
        </div>
        <div class="Videojuego">
            <img src="logogris.png" alt="Videojuego" width="300"></img>
            <h3>&nbsp;&nbsp;Videojuego name</h3>
            <p>&nbsp;&nbsp;Desc. Fecha Lanzamiento. Info a dest...</p>
        </div>
        <div class="Videojuego">
            <img src="logogris.png" alt="Videojuego" width="300"></img>
            <h3>&nbsp;&nbsp;Videojuego name</h3>
            <p>&nbsp;&nbsp;Desc. Fecha Lanzamiento. Info a dest...</p>
        </div>
        <div class="clearfix"></div>
        <div class="noticiaytruco">
            <aside>
                <h3>Trucos</h3>
            </aside>
            <div class="noticia">
                <h3>Noticias</h3>
            </div>
        </div>
        <div class="bordeytitulares">
            <div class="borde">
                <img src="blanco.jpg" alt="Trucos" width="300" height="750"></img>
            </div>
            <div class="titular1">
                <img src="logogris.png" alt="Videojuego" width="300"></img>
                <h3>&nbsp;&nbsp;Titular</h3>
                <p>&nbsp;&nbsp;Texto introductorio de la noticia<a href="titular1.html">[LEER +]</a></p>
            </div>
            <div class="titular1">
                <img src="logogris.png" alt="Videojuego" width="300"></img>
                <h3>&nbsp;&nbsp;Titular</h3>
                <p>&nbsp;&nbsp;Texto introductorio de la noticia<a href="titular2.html">[LEER +]</a></p>
            </div>
            <div class="titular2">
                <img src="logogris.png" alt="Videojuego" width="300"></img>
                <h3>&nbsp;&nbsp;Titular</h3>
                <p>&nbsp;&nbsp;Texto introductorio de la noticia<a href="titular3.html">[LEER +]</a></p>
            </div>
            <div class="titular2">
                <img src="logogris.png" alt="Videojuego" width="300"></img>
                <h3>&nbsp;&nbsp;Titular</h3>
                <p>&nbsp;&nbsp;Texto introductorio de la noticia<a href="titular4.html">[LEER +]</a></p>
            </div>
        </div>
        <div class="clearfix"></div>
        <div class="seccion">
            <h3>Ranking</h3>
        </div>
        <div class="ranking">
            <img src="usuario.png" alt="Usuario" width="100" height="100"></img>
            <p>&nbsp;&nbsp;&nbsp;&nbsp;Jugador</p>
            <p>&nbsp;&nbsp;&nbsp;Puntuación</p>
        </div>
        <div class="ranking">
            <img src="usuario.png" alt="Usuario" width="100" height="100"></img>
            <p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Jugador</p>
            <p>&nbsp;&nbsp;&nbsp;Puntuación</p>
        </div>
        <div class="ranking">
            <img src="usuario.png" alt="Usuario" width="100" height="100"></img>
            <p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Jugador</p>
            <p>&nbsp;&nbsp;&nbsp;Puntuación</p>
        </div>
        <div class="ranking">
            <img src="usuario.png" alt="Usuario" width="100" height="100"></img>
            <p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Jugador</p>
            <p>&nbsp;&nbsp;&nbsp;Puntuación</p>
        </div>
        <div class="ranking">
            <img src="usuario.png" alt="Usuario" width="100" height="100"></img>
            <p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Jugador</p>
            <p>&nbsp;&nbsp;&nbsp;Puntuación</p>
        </div>
        <div class="ranking">
            <img src="usuario.png" alt="Usuario" width="100" height="100"></img>
            <p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Jugador</p>
            <p>&nbsp;&nbsp;&nbsp;Puntuación</p>
        </div>
        <div class="clearfix"></div>
        <footer>
            <div class="redes">
                <nav>
                    <ul>
                        <a href="https://es-es.facebook.com/" target="_blank"><h3>Facebook</h3></a>
                    </ul>
                </nav>
            </div>
                <div class="redes">
                    <nav>
                        <ul>
                            <a href="https://twitter.com/?lang=es" target="_blank"><h3>Twitter</h3></a>
                        </ul>
                    </nav>
                </div>
                <div class="redes">
                    <nav>
                        <ul>
                            <a href="#"><h3>Instagram</h3></a>
                        </ul>
                    </nav>
                </div>
                <div class="redes">
                    <nav>
                        <ul>
                            <a href="https://es.wikipedia.org/wiki/RSS" target="_blank"><h3>RSS</h3></a>
                        </ul>
                    </nav>
                </div>
                <div class="direccion">
                    <p>Carrer d'Aiguablava 121</p>
                    <p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;08033 Barcelona</p>
                </div>
            <div class="clearfix"></div>
            <div class="copy">
                <p>Copyright &copy;</p>
            </div>
        </footer>
    </body>
</html>

